Menu

Removal of Support for TLS 1.0 and 1.1

By Marc McLaughlin on Mon 11 June 2018 in News

Important notice for ProspectSoft customers...

Dear customer,

In order to continue providing Payment Card Industry (PCI)-compliant services, ProspectSoft will be removing support for Transport Layer Security (TLS) 1.0 and 1.1.  

TLS 1.0 and 1.1 are deprecated (old) protocols used for encrypting network traffic. As such, all eCommerce providers that deal with card payments are required to make this change.

From 1st July 2018, we will only support TLS 1.2.  

Support for TLS 1.2 is dependent upon your Windows version:

This impacts your employees and your customers who access any websites or web applications hosted by us, across both Version 6 and Prospect 365 services. As appropriate, we encourage you to advise your customers that this change is happening.

Kind regards,

Marc McLaughlin | Head of Security & Cloud Operations
ProspectSoft Ltd